html,
body {
    overflow-x: hidden;
}

#indexs-index .habillage::after {
    background-position: center;
    position: absolute;
}

#indexs-index .intro {
    margin-top: 330px;
}

#indexs-index .intro.bg-secondary-color-blurred {
    background-color: transparent;
}

#indexs-index .intro h1 {
    font-size: 65px;
}

#indexs-index .intro h1.title__med {
    font-weight: 400;
}

#indexs-index .intro h1 .title__bold {
    font-weight: 700;
}

#indexs-index .intro h2.sub__title {
    font-size: 36px;
    font-weight: 600;
    margin-top: -4px;
    margin-bottom: 20px;
}

#indexs-index .intro p {
    max-width: 650px;
    margin: 0 auto;
}

.cta__primary {
    margin-top: 25px;
    display: inline-block;
    padding: 18px 32px;
    background-color: #CC0000;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}

.cta__primary:focus, .cta__primary:hover {
    color: #ffffff;
}

#indexs-index .section-home-projects.first-section {
    background-color: #ffffff;
}

.projects-list .panel {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.bg-color-light {
    background-color: #ffffff;
}

.bg-color-light-blurred {
    background-color: #ffffff;
}
@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .project-description > p{
        width: 100%;
        margin: 10px !important;
    }
}
.tabs {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-projet-details .projet-head .rounded {
    border: none;
}

.new_project input {
    background-color: #EEEEEE !important;
    border: none;
    box-shadow: none;
}

.projet-head {
    margin: 20px auto;
}

@media (max-width:1024px) {
    #indexs-index .habillage::after {
        margin-top: 170px;
    }

    #indexs-index .intro h1 {
        line-height: 1;
    }
}

@media(max-width:420px) {
    #indexs-index .intro h1 {
        font-size: 45px;
    }

    #indexs-index .intro {
        margin-top: 200px;
    }

    #indexs-index .intro h2.sub__title {
        font-size: 23px;
        font-weight: 600;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width:592px) {
    #indexs-index .intro.bg-secondary-color-blurred {
        background-color: #F8F5C7;
    }
}


/*** PAGE STAND ***/
@media (max-width: 1024px) {
    .wrapper-infos-pratiques {
        padding: 20px;
    }
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .wrapper-infos-pratiques{ 
        width: 100%;
    }
}

.wrapper-infos-pratiques-content {
    margin: auto;
    max-width: 998px;
}

.wrapper-infos-pratiques-content * {
    font-size: 18px;
    text-align: left;
}

.wrapper-infos-pratiques-content h3,
.wrapper-infos-pratiques-content h4 {
    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 35px;
}

.wrapper-infos-pratiques-content h4 {
    color: #cc0000;
}

.box-info {
    background-color: #EEEEEE;
    margin-bottom: 40px;
}

.box-info+.box-info {
    margin-top: 40px;
}

.box-info {
    padding: 40px 70px;
}

.grid {
    display: flex;
}

@media (max-width: 768px) {
    .grid {
        flex-direction: column;
    }   
}

.grid .col {
    flex-basis: 50%;
}
@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .grid .col {
        flex-basis: auto;
        width: 50%;
    }
}

.project-pic img {
    object-fit: cover;
    object-position: center top;
}
@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .project-pic img {
        font-family: 'object-fit:cover;object-position: center top;';
    }
    .banner-association img {
        font-family: 'object-fit:cover;object-position: center top;';
    }
}

.page-title, #show_title {
    max-width: 71.25rem;
    margin-left: auto;
    margin-right: auto;
    color: #cc0000;
    font-size: 42px;
    line-height: 1.16;
    text-transform: uppercase;
    padding: 0 20px;
}

.page-title img {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center center;
    margin-right: 30px;
}

/*** PAGE DE COLLECTE ***/
.bx-wrapper img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
@media (max-width: 640px) {
    .page-title, #show_title {
        font-size: 30px;
    }
    .page-title img {
      width: 32px;
      height: 32px;
    }
}
#project_tabs {
    margin-top: 50px;
}

p.team_by {
    display: none;
}

/*** PAGE D'ACCUEIL ***/
#indexs-index .intro {
    margin-top: 0;
}

#indexs-index .intro .title__med {
    font-size: 26px;
    font-weight: bold;
}

#indexs-index .projects-text h3 {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: 30px;
}

#indexs-index .intro .grid {
    align-items: center;
    max-width: 71.25rem;
    margin: 40px auto 80px;
    padding: 20px;
}

@media (max-width: 592px) {
    #indexs-index .intro.bg-secondary-color-blurred {
        background-color: transparent;
    }
}

@media (max-width: 768px) {
    #indexs-index .intro .grid .col + .col{
        margin-top: 20px;
    }

    
}

#indexs-index .intro .wrapper-soutiens-content .grid {
    margin: 0 auto;
}

.wrapper-soutiens-content .grid {
    justify-content: space-evenly;
}

.wrapper-soutiens-content .grid .col {
    flex-basis: 20%;
    text-align: center;
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .wrapper-soutiens-content .grid .col {
        flex-basis: auto;
        width: 20%;
        margin: auto;
    }
}

.wrapper-soutiens-content .grid .col img {
    width: 155px;
    height: 155px;
    object-fit: contain;
    object-position: center center;

}

.projects-list .panel .link-to-user, .projet-head .from_event {
	display : none;
}

.wrapper-soutiens-content .grid.grid--vertical {
    flex-direction: column;
}

.wrapper-soutiens-content .grid.has-big-items .col img {
    width: 300px;
    height: 100px;
}

/*** LISTE STAND ***/
@media (max-width: 1024px) {
    .wrapper-stands {
        padding: 20px;
    }
}
.wrapper-stands .wrapper-stands-content {
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper-stands .wrapper-stands-content .list-stand {
    list-style-type: none;
    margin: 0;
}

.wrapper-stands .wrapper-stands-content .list-stand .list-stand-item + .list-stand-item {
    margin-top: 20px;
}

.wrapper-stands-content h2 {
    color: #cc0000;
    font-size: 34px;
    line-height: 1.17;
    font-weight: normal;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.wrapper-stands-content .search-query {
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#cr-logo {
  max-width: 71.25em;
  margin: 0 auto;
  position: absolute;
  top: 0;
}


#cr-logo {
  position: absolute;
  top: 30px;
  left: calc(100% - 20vw);
  z-index: 10000;
  margin: auto;
  width: 140px;
  height: 40px;
}

@media (max-width: 414px) {
  #cr-logo {
    top: 63px;
    left: calc(100% - 36vw);
    width: 105px;
  }
}

@media (max-width: 768px) {
  #cr-logo {
    top: 59px;
    left: calc(100% - 43vw);
  }

  #header-header a.logo img {
    margin-right: 54vw;
  }
}

@media (max-width: 1024px) {
  #cr-logo {
    left: calc(100% - 44vw);
  }
}

#cr-logo img { max-width: 100%; height: auto;}

.box-stand {
    display: flex;
    flex-flow: row wrap;
}

.box-stand .sub-visual {
    width: 156px;
    height: 156px;
    flex-shrink: 0;
}

.box-stand .sub-visual img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.box-stand .sub-content {
    flex-grow: 1;
    flex-basis: calc(100% - (156px + 25px + 200px + 25px));
    margin-left: 25px;
    margin-right: 25px;
    font-size: 14px;
    line-height: 1.5;
}
.box-stand .sub-action {
    width: 200px;
    flex-shrink: 0;
    align-self: center;
    text-align: center;
}

.box-stand .sub-title {
    font-size: 20px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 20px;
}

.box-stand .sub-btn {
    padding: 10px 25px;
    background-color: #cc0000;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1.14;
    display: inline-block;
}

@media (max-width: 768px) {
    .box-stand .sub-visual {
        width: 86px;
        height: 86px;
    }
    .box-stand .sub-content {
        flex-basis: calc(100% - (86px + 25px + 200px + 25px));
    }
}

@media (max-width: 640px) {
    .box-stand .sub-visual {
        width: 64px;
        height: 64px;
    }
    .box-stand .sub-action {
        width: unset;
        margin-left: auto;
        margin-top: 10px;
    }

    .box-stand .sub-content {
        margin-left: 15px;
        margin-right: 0;
        flex-basis: calc(100% - (64px + 15px));
    }
}



header.main-header .search-query  {
	display: none;
}
#header-header .top-bar .left {
    display: none;
}

/*CALENDAR*/

.ia-block-calendar {
    max-width: 1100px;
    margin: auto;
    display: flex;
    flex-direction: row;
    padding: 20px;
  }
  
  .ia-block-calendar-col-1.calendar {
    width: 300px;
    background-color: #FAFAFA;
    border: 1px solid #E4E4E4;
    position: sticky;
    top: 10px;
  }

  
  .ia-block-calendar-col-1 h2 {
    font-size: 21px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
  }
  
  .ia-block-calendar .list-day {
    width: 100%;
    padding: 0 30px;
  }
  
  .ia-block-calendar .list-day span {
    width: calc(100% / 7);
    display: block;
  }
  
  .ia-block-calendar .list-day {
    display: flex;
  }
  
  .ia-block-calendar .list-day-number {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  
  .ia-block-calendar .list-day-number span {
    display: block;
    width: calc(100% / 7);
  }
  
  .ia-block-calendar .ia-block-calendar-col-1.calendar {
    width: 300px;
  }
  
  .ia-block-calendar .list-day-number {
    padding: 0 30px;
  }
  
  .ia-block-calendar .block-calendar {
    font-size: 12px;
  }
  
  .ia-block-calendar .list-day span {
    font-weight: 600;
  }
  
  .ia-block-calendar .list-day-number .box {
    border: 1px solid #E4E4E4;
    background-color: #ffffff;
  }
  
  .ia-block-calendar .list-day-number {
    justify-content: space-between;
  }
  
  .ia-block-calendar .list-day-number a {
    width: calc(100% / 7.9);
    margin-bottom: 2px;
    text-align: center;
    color: #494949;
  }
  
  .ia-block-calendar .list-day-number .box.round {
    border: none;
    background-color: #FAC6C8;
    border-radius: 50%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: all;
    transition: 0.3s;
  }
  .ia-block-calendar .list-day-number .box.round:hover {
      background-color: #cc0000;
      color: #ffffff;
  }
  .ia-block-calendar .list-day-number .box {
    height: 30px;
  }
  
  .ia-block-calendar .list-day-number span {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  

.ia-block-calendar-col-2.infos {
    background-color: #FAFAFA;
    border: 1px solid #E4E4E4;
    margin-left: 15px;
    padding: 20px;
  }
  
 .ia-block-calendar .infos-box h2 {
    font-size: 30px;
    font-weight: bold;
    color: #494949;
    margin-bottom: 20px;
  }
  
 .ia-block-calendar .infos-box-row {
    display: flex;
  }
  
 .ia-block-calendar .infos-box-row .visual {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #EEEEEE;
  }
  
 .ia-block-calendar .infos-content-1 {
    width: 50%;
    display: flex;
  }
  
  .ia-block-calendar .infos-title {
    width: calc(100% - 100px);
  }
  
 .ia-block-calendar .infos-content-1 {
    justify-content: space-between;
  }
  
 .ia-block-calendar .infos-title h3 {
    font-size: 17px;
  }
  
 .ia-block-calendar .infos-title p {
    font-size: 15px;
    max-width: 250px;
    color: #494949;
  }
  
 .ia-block-calendar .ia-block-calendar-col-2.infos {
    width: calc(100% - 330px);
  }
  
 .ia-block-calendar .infos-box-row {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
  }
  .ia-block-calendar .infos-box-row:hover {
    border: 1px solid #D2D2D2;
  }
  
 .ia-block-calendar .infos-title h3 {
    line-height: inherit;
    color: #494949;
  }
  
 .ia-block-calendar .infos-content-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 20px;
  }
  
  .ia-block-calendar .infos-time p{
    color: #494949;  
}
  .ia-block-calendar .infos-time p::before{
    content: '\f017';
    font-family: 'FontAwesome';
    margin-right: 7px;
    color: #494949;
}
  .ia-block-calendar .infos-website a::before{
    content: '\f041';
    font-family: 'FontAwesome';
    margin-right: 7px;
    color: #494949;
}
.ia-block-calendar .infos-website p::before{
    content: '\f041';
    font-family: 'FontAwesome';
    margin-right: 7px;
    color: #494949;
}
.ia-block-calendar .infos-website a {
    position: relative;
    z-index: 3;
}
.ia-block-calendar .infos-website p{
    color: #494949;
}

.ia-block-calendar .ia-block-calendar-col-1.calendar {
    max-height: 300px;
  }
    
  .ia-block-calendar  .infos-box {
    margin-bottom: 40px;
  }
  .ia-block-calendar .infos-box-row {
      position: relative;
}
  .ia-block-calendar .infos-box-row > a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
  }

  .ia-block-calendar .infos-box-row::before {
    content: '\f077';
    position: absolute;
    font-family: 'FontAwesome';
    right: 10px;
    font-size: 20px;
    transform: rotate(90deg) translateX(-50%);
    top: 50%;
    opacity: 0.4;
    pointer-events: all;
}
.ia-block-calendar .infos-box-row:hover::before {
    opacity: 0.6;

}

  @media (max-width: 1024px) {
    .ia-block-calendar {
        flex-direction: column;
        width: 100%;
    }
    .ia-block-calendar .ia-block-calendar-col-2.infos{
        margin-left: 0;
        margin-top: 20px;
        width: 100%;
    } 
    .ia-block-calendar-col-1.calendar {
        position: relative;
        top: 0;
    }
  }

  @media (max-width: 650px) {
    .ia-block-calendar .infos-box-row{
        flex-direction: column;
        padding: 10px;
        padding-right: 35px;
    }
    .ia-block-calendar .infos-content-2{
        margin-top: 10px;
        padding-left: 0;
    }
    .ia-block-calendar .infos-content-2, .ia-block-calendar .infos-content-1{
        width: 100%;
    }
    .ia-block-calendar .infos-title{
        max-width: 100%;
    }
    .ia-block-calendar .infos-box-row::before {
        right: 5px;   
    }
    .ia-block-calendar .infos-box h2 {
        font-size: 25px;
      }
      .ia-block-calendar .infos-website p {
          font-size: 15px;
      }
      .ia-block-calendar .infos-website p::before{
          margin-right: 5px;
      }
      .ia-block-calendar .infos-time p {
          font-size: 15px;
      }
      .ia-block-calendar .infos-time p::before {
        margin-right: 5px;
      }
  }

  #contributor .new-gift-button {
      height: auto;
  }

  @media all and (-ms-high-contrast: none),(-ms-high-contrast: active) and (max-width: 650px) {
      .wrapper-soutiens-content .grid .col{
          width: 50%;
    }
  }

  @media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .project-pic,
    .project-pic img {
      height: 330px;
    }
  }
 @media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .projects-row-1 img {
      height: 330px;
    }
  }




.ia-block-table {
    max-width: 750px;
    margin: auto;
    position: relative;
  }
  
  
  .ia-block-table-innner {
    padding: 20px;
  }
  
  .table-title {
    margin-top: 24px;
    font-size: 30px;
  }
  
  .table-row {
    display: flex;
    flex-direction: row;
  }
  
  .table-img {
    width: 50%;
    padding-right: 20px;
  }
  
  .table-row.reverse {
    flex-direction: row-reverse;
  }
  .table-row.reverse .table-img {
    width: 50%;
    padding-left: 20px;
    padding-right: 0;
  }
  
  .table-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 20px;
    margin-right: auto;
    align-items: flex-start;
    max-width: 50%;
  }
  .table-row.reverse .table-btn {
    margin-left: auto;
    margin-right: 20px;
  }
  
  .table-btn .project-btn {
    margin: 0;
    margin-top: 20px;
  }
  .table-btn .project-btn:hover {
    background-color: #990000;
    color: #ffffff;
  }
  
  .table-btn h3 {
    font-size: 21px;
    margin-bottom: 0;
    line-height: 25px;
    width: 100%;
  }
  
  .table-row {
    margin-bottom: 70px;
  }
  
  .table-row.table-column {
    flex-direction: column;
  }
  
  .table-row.table-column .table-img {
    width: 100%;
    margin: auto;
    padding: 0;
  }
  
  .table-row.table-column .table-btn {
    margin: auto;
    margin-top: 30px;
    padding: 0;
    width: auto;
  }
  
  .table-row:last-child {
    margin-bottom: 0;
  }

@media (max-width: 770px){
  .table-img {
    width: 100%;
    padding: 0;
  }
  .table-row.reverse .table-img {
    width: 100%;
    padding: 0;
  }
  .table-row , .table-row.reverse {
    flex-direction: column;
  }
  .table-btn {
    margin: auto;
    margin-top: 30px;
    align-items: center;
    width: 100%;
    max-width: 100%;
  }
  .table-row.reverse .table-btn {
    margin: auto;
    margin-top: 30px;
    align-items: center;
  }

  .table-btn h3 {
    text-align: center;
  }
}

.ia-block-table + .ia-block-table:before {
  content: '';
  position: absolute;
  top: 10px;
  height: 2px;
  width: 50%;
  background-color: #eee;
  left: 50%;
  transform: translateX(-50%);
}

.ia-wysiwyg-center u {
  text-decoration: none;
  border-bottom: 3px solid #CC0000;
}
.ia-wysiwyg-center ul {
  list-style: none;
  max-width: 386px;
  margin: auto;
}
.ia-wysiwyg-center li {
  position: relative;
  padding-left: 20px;
}
.ia-wysiwyg-center li:before {
  position: absolute;
  content: '';
  width: 7px;
  height: 7px;
  left: 0;
  background-color: #CC0000;
  top: 10px;
  border-radius: 50%;
}

.ia-wysiwyg-center p:nth-child(1) {
  margin-bottom: 35px;
}

.ia-wysiwyg-center p:nth-child(2) {
  max-width: 450px;
  margin: auto;
  margin-bottom: 20px;
  font-weight: 500;
}

.ia-wysiwyg-center p:nth-child(4) {
  max-width: 450px;
  margin: auto;
  margin-top: 20px;
  font-weight: 500;
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
  .table-row.table-column .table-btn {
    align-self: flex-start;
  }
  .table-img {
    height: 100%;
  }
}